/* =========================================================
		common
========================================================= */
body{font-family:"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, メイリオ, sans-serif;font-size:16px;line-height:1.7; margin:0;padding:0;min-width:100%;letter-spacing:0.8px;overflow-x:hidden;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative; color: #53150e; font-weight: 400; word-break: break-all;}
.en{font-family: Arial, Helvetica, "sans-serif";}
a{text-decoration: none; color: #000046;}
.pc-none{display:none;}
.sp-none{display:block;}


/* =========================================================
	kv
========================================================= */
.entry_area{background: #deeaa2;}
.entry_area .inner{padding: 50px 0 60px; max-width: 860px; margin: 0 auto; width: 90%;}
.entry_area .entry_copy{font-size: 17px; text-align: center; font-weight: 600; padding-bottom: 25px;}

.kiyaku_btn a{
	display: block;
    width: 160px;
    padding: 12px 0;
    margin: 0 auto 0;
    border: 2px solid #53150e;
	background: #53150e;
	color: #fff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-align: center;
    text-decoration: none;
	position: relative;
	line-height: 1;
	transition: all .3s;
	}
	
.kiyaku_btn a:hover{opacity: 0.8}
.kiyaku_btn a::after{
    content: "";
    width: 6px;
    height: 6px;
    border-bottom-style: initial;
    border-left-style: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 7%;
    margin-top: -5px;
    border-width: 1px 1px 0px 0px;
    border-image: initial;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}

.entry_area .entry_btn a{
	position: relative;
	display: block;
    width: 340px;
    padding: 11px 0 11px;
    margin: 0 auto 25px;
    background-color: #e60013;
	border: 3px solid #e60013;
	color: #fff;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-align: center;
    text-decoration: none;
    box-shadow: 0 0.2vw 0 0 #a9120b;
    transition: 0.2s;
    position: relative;
	line-height: 1.1;
	border-radius: 6px;
}
.entry_area .entry_btn a span{font-size: 0.85em; letter-spacing: 0;}


.entry_area .entry_btn a:hover{
	opacity: 0.85;
transform: translateY(0.2vw);
  box-shadow: 0 0 0 #a9120b;}
.entry_area .entry_btn a::after{
content: "";
    width: 6px;
    height: 6px;
    border-bottom-style: initial;
    border-left-style: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 7%;
    margin-top: -5px;
    border-width: 1px 1px 0px 0px;
    border-image: initial;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.fm_wrap_box:first-child .subtitle_partition {
    margin-top: 45px;
}

/* =========================================================
		mypage
========================================================= */
.userarea{background: #deeaa2;
    padding:60px 0 65px;
	position: relative;
}
.userarea .inner{
	max-width: 980px;
	width: 94%;
    margin: 0 auto 1%;
    background: rgba(255, 255, 255, 0.95);
    padding: 4% 0 6%;
}

.userarea .logout_btn a{
	
	position: absolute;
	top: 15px;
	right: 15px;
	padding: 5px 0;
	background: #e60013;
	display: inline-block;
	width: 120px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	border-radius: 35px;
	letter-spacing: 0;
	    font-size: 14px;
    line-height: 1.6;
	
	
	
	
	
	
}

.h_logout a{
	
position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px 0;
    background: #c32219;
    display: inline-block;
    width: 100px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    letter-spacing: 0;
    font-size: 14px;
    line-height: 1.6;

	
	
	
}

.userarea .logout_btn2 a{
	
letter-spacing: 0;
	
	
	
	
	
	
	
}






.userarea .maypage_t{
	margin: 0 auto;
	width: 220px;
	padding-bottom: 45px;
	
	
	
	
	
}


.userarea .user_name{
	font-size: 24px;
	padding-bottom: 25px;
	text-align: center;
	font-weight: bold;
	
	
	
}
.userarea .user_name img{
	    width: 33px;
    vertical-align: sub;
	
	
	
}


.userarea .user_point{
	width: 640px;
	margin: 0 auto 30px;
	border: 1px solid #53150e;
	
	
	
	
	
	
}
.userarea .user_point dl{

	vertical-align: middle;
	
	
	
	
	
}


.userarea .user_point dt{
	width: 50%;
	background: #53150e;
	text-align: center;
	color: #fff;
		font-size: 20px;
	font-weight: bold;
	vertical-align: middle;
	height: 110px;
	float: left;
	line-height: 110px;
	
	
	
}
.autologin_btn a button{
	
	color: #00a5e4;
	margin: 0 auto;
	font-size: 16px;
	
}

.oubo_r_btn{
	padding: 0 0 40px;

	text-align: center;

	
}

.oubo_r_btn a i{
	
padding: 5px;
	
}

.oubo_r_btn a{
	
	color: #c32219;
	text-align: center;
	text-decoration: underline;
	font-size: 16px;
	
}


.oubo_r_btn a:hover{
	
text-decoration: none;
}
.autologin_btn a{
	
	color: #00a5e4;
	text-align: center;
	padding: 0 0 25px;
	text-decoration: underline;
	font-size: 16px;
}

.autologin_btn a:hover{
	
	text-decoration: none;

	
	
}
.userarea .user_point dd{
	width: 50%;
	background: #fff;
	text-align: center;
	color: #53150e;
		font-size: 50px;
	font-weight: bold;
	vertical-align: middle;
	
	height: 110px;
	float: left;
	line-height: 110px;
}





.userarea .user_point dd span{

		font-size: 30px;
line-height: 100px;
	
	
	
}




.userarea .user_cha1{
	    width: 650px;
    padding: 45px 0 45px;
    position: relative;
    background-color: #f4f7e5;
    margin: 0 auto 25px;
	
	
	
}

.userarea .user_cha2{
	width: 720px;
	padding: 40px 0 55px;
	position: relative;
	background-color:#e0e5f3;
	margin: 0 auto 45px;
	
	
	
}
.userarea .u_chance{
	width: 150px;
    position: absolute;
    left: -20px;
    top: -30px;
	
	
	
}


.userarea .user_copy2, .userarea .user_copy1{
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	padding:5px 0 0;
	
	line-height: 1.4;
}
.userarea .user_copy1 span{
	
	font-size: 20px;
line-height: 2;
	
	
}
.userarea .u_pre_btn a{
	display: block;
    width: 400px;
    padding: 20px 0 17px;
    margin: 0 auto;
    background-color: #e60013;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-align: center;
    text-decoration: none;
    box-shadow: 0 0.2vw 0 0 #880c05;
    transition: 0.2s;
    position: relative;
    line-height: 1;
	border-radius: 5px;
	
	margin: 5px auto 0;
}


.userarea .pre_1pt a {
	 background-color: #fb9804;
	box-shadow: 0 0.2vw 0 0 #eb4c1b;
	
}




.userarea .u_pre_btn a button{
	text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
      margin: 0 auto;
	
}
.userarea .u_pre_btn a::after{
content: "";
    width: 8px;
    height: 8px;
    border-bottom-style: initial;
    border-left-style: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 7%;
    margin-top: -5px;
    border-width: 1px 1px 0px 0px;
    border-image: initial;
    border-top: 2px solid rgb(255, 255, 255);
    border-right: 2px solid rgb(255, 255, 255);
}

.userarea .u_prepic1 {
 	width: 400px;
    margin: 20px auto 0;
    background: #fff;
    padding: 22px 30px;
}

.userarea .u_prepic2{
	width: 400px;
    margin: 20px auto 0;
    background: #fff;
    padding: 12px 30px;
	
}

.userarea .u_pre_btn2 a {
background-color: #136535;
    box-shadow: 0 0.2vw 0 0 #052312
  
}

.userarea .u_pre_btn a .en{font-size: 1.2em;}
.userarea .serial_btn_area{margin-bottom: 45px;}
.userarea .pre_name{font-weight: 600; text-align: center; font-size: 18px; margin-top: 17px;}
.u_pre_btn_att{text-align: center; font-weight: 400; font-size: 15px; padding-top: 5px;}

.userarea .u_pre_btn2 a:hover{opacity: 0.8;}
.userarea .u_pre_btn a:hover{opacity: 0.8;}

.userarea .my_kiyaku{text-align: center; padding-top: 15px;}
.userarea .my_kiyaku a{color: #53150e;
    text-decoration: underline;
    font-size: 15px;
position: relative;}
.userarea .my_kiyaku a:hover{text-decoration: none;}
/* =========================================================
		history
========================================================= */

.oubo_r{
	margin: 0 auto 40px;
	
}

.oubo_non {
    text-align: center;
    font-size: 22px;
}
.his_con{
	max-width: 1050px;
    width: 96%;
	margin: 0 auto;
}
.his_name{
	text-align: center;
	font-size: 22px;
	padding-bottom: 35px;
	font-weight: bold;
	
	
	
}

.infotb{
	width: 100%;}

.infotb .gray {
    background: #f4f4f4;
}

.infotb th, .infotb td {
    padding: 10px 1%;
    vertical-align: middle;
	text-align: center;
	width: 13%;
	letter-spacing: 0;
	line-height: 1.3;
	font-size: 14px;
}


.infotb .present{
	color: #db0212;
	
	
	
}
.infotb .wdsp_30{
	
	width: 18%;
	
	
}
.infotb th, .infotb td {
    border: solid 1px #ccc;
}


.infotb a{
	color: #db0212;
	text-decoration: underline;
	font-weight: 700;
}

.infotb a:hover{
	text-decoration: none;
	font-weight: 700;
}

/* =========================================================
		lot
========================================================= */
#result .header_fv h2{padding: 10px; background: #0d6333; text-align: center; font-size: 26px; color: #fff;}
#result{
	background: url("../img/main_bg.jpg?id=123") center no-repeat;
	position: relative;
	height: 740px;
	background-size: cover;
	}
.result_area .r_hit{
	    width: 500px;
	margin: 0 auto;
	padding-top: 55px;
}
.result_con{padding: 40px 0 0;}
.result_con .btn_area{width:360px; margin: 0 auto; position: relative;}
.result_con .btn_area a{background: #e60013;}
/* =========================================================
		footer
========================================================= */
footer{background: #fcffeb;}
.footer_inner{max-width: 860px; width: 90%; margin: 0 auto; padding: 30px 0 20px; color: #53150e;}
.footer_inner .footer_con1{display: flex; justify-content: space-between; flex-direction: row-reverse;}
.footer_con1 .contact h4{font-size: 17px; padding: 0 0 5px; font-weight: 600;}
.footer_con1 .contact p{font-size: 14px; padding-bottom: 15px; font-weight: 400;}
.footer_con1 .contact p a{color: #53150e;}
.footer_logo{width: 155px; margin: 0 0 0;}
.copyr{
	text-align: center;
	font-size: 11px;
	letter-spacing: 0;
	color: #53150e;
	padding-bottom: 25px;

}